* {
	margin:0;
	padding:0
}
:focus, :active {
	outline:0;
}
img {
	border: 0;
	clip: rect(auto,auto,auto,auto);
	margin-top: -5px;
	margin-bottom: 3px;
}
body {
	color: #444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 0.85em;
	background-color: #fff;
	background-image: url(../imagenes/bg.gif);
	background-repeat: repeat-x;
}
a {
	text-decoration: none;
	color: #B20F0F;
}
h1 {
	font-size: 1.4em;
	font-weight: normal;
}

td {
	font-size: 1.1em;
	font-family: arial, verdana;
	text-align: center;
	/* [disabled]background-color: #FFC; */
	line-height: 2.2em;
	border-bottom-width: thin;
	/* [disabled]border-bottom-color: #999; */
}
h1 a {
	color: #fff;
	font-size: 1.7em;
}
h2 {
	font-size: 1.4em;
	clear: both;
}
h3 {
	font-size: 1.2em;
	color: #fff;
	font-weight: normal;
	float: left;
	background-color: #a6a077;
	/* [disabled]background-image: url(file:///C|/SITIOS/images/redbg.gif); */
	background-repeat: repeat-x;
	/* [disabled]background-position: left bottom; */
	margin-top: 0;
	margin-right: 40;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 7px;
}
h4 {
	color: #333;
	font-size: 1.34em;
	font-weight: normal;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}
h5 {
	clear: both;
 color: #333  font-size: 1.2em;
	font-weight: 600;
	font-size: 1.1em;
	line-height: 1.4em;
	color: #000;
}
p {
	clear: both;
	line-height: 1.6em;
	margin: 0 0 10px;
}

h3 a {
	color: #F0EEDE;
	font-size: 1.1em;
	font-weight: 500;
}
.izquierda {
	float: left;
	width: 380px;
	margin-right: 34px;
	margin-bottom: 8px;
}
.derecha {
	float: right;
	width: 380px;
	margin-bottom: 20px;
	}
.derecha2 {
	float: left;
	width: 50%;
	margin-left: 30px;
	margin-bottom: 8px;
}

.line {
	clear: both;
	border-bottom: 2px solid #424949;
	margin: 0 0 50px;
}
.line2 {
	clear: both;
	margin: 0 0 5px;
}
.clear {
	clear: both;
}
#content {
	width: 970px;
	margin: 0 auto;
	background-image: url(../imagenes/vinilos_color.jpg);
	background-repeat: no-repeat;
	background-position: right 34px;
}
#contenido {
	float: left;
	width: 800px;
	margin-left: 30px;
}
#contenido h1 {
	font-size: 1.4em;
	color: #555;
	margin: -5 0 5px;
	font-weight: 400;
}
#contenido h2 {
	font-size: 1.4em;
	line-height: 1.4em;
}
#contenido h3 {
	font-size: 1.2em;
	line-height: 1.3em;
}
#contenido h6 {
	font-size: 2em;
	line-height: 1.2em;
	font-weight: normal;
	color: #555;
}


#top {
	color: #ccc;
	font-size: 1.6em;
	text-align: right;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	word-spacing: 6px;
}
#logo {
	float: left;
	background-image: url(../imagenes/LOGO_VINILMAGIC.jpg);
	background-repeat: no-repeat;
	clear: both;
	margin-top: 0px;
	margin-right: 10;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 100px;
	padding-right: 150px;
	padding-bottom: 10px;
	padding-left: 30px;
}
#logo h1 {
	text-shadow: 1px 1px 1px #7E0E0E;
}
#menu {
	float: right;
	margin-top: 40px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 60px;
	border-right-width: medium;
	border-right-color: #999;
}
#menu li {
	display: inline;
	font-size: 1.3em;
}
#menu li a {
	float: left;
	color: #808080;
	padding: 0 0 5px;
	margin: 0 0 0 30px;
}
#menu li a:hover, #menu li.current a, #menu li a:focus {
	color: #000;
	border-bottom: 1px solid #ddd;
}
#menu2 {
	float: left;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 90px;
	list-style: none;
	/* [disabled]background-color: #eee; */
	padding-right: 5px;
	padding-top: 14px;
	padding-bottom: 5px;
	margin-top: -5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ddd;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
}
#menu2 li {
	display: block;
	font-size: 1.2em;
	width: 100px;
	border-top: 2px;
	border-top-color: #00F;
}
#menu2 li a {
	float: left;
	color: #808080;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 6px;
	padding-top: 0;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 0;
	/* [disabled]background-color: #D6D6D6; */
}
#menu2 li a:hover, #menu2 li.current a, #menu2 li a:focus {
	color: #333;
	border-bottom-width: thin;
	/* [disabled]border-bottom-style: solid; */
	border-bottom-color: #ddd;
	font-weight: 600;
}
#pitch2 {
	/* [disabled]padding: 30px 150px 0 0;
*/
	/* [disabled]border-bottom: 1px solid #BBB; */
	/* [disabled]height: 260px;
*/
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	width: 44%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 35px;
	margin-left: 0;
	float: left;
}
#pitch2 h1 {
	font-size: 2.6em;
	color: #000;
	margin: 0 0 20px;
}
#pitch2 h2 {
	line-height: 1.5em;
}
#pitch2 p {
	font-size: 1.25em;
}
#pitch {
	/* [disabled]padding: 30px 150px 0 0;
*/
	/* [disabled]border-bottom: 1px solid #BBB; */
	/* [disabled]height: 260px;
*/
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	width: 90%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 35px;
	margin-left: 0;
	
}
#pitch h1 {
	font-size: 2.6em;
	color: #000;
	margin: 0 0 20px;
}
#pitch h2 {
	line-height: 1.5em;
}
#pitch p {
	font-size: 1.25em;
}
#una {
	padding: 30px 200px 0 0;
	border-bottom: 1px solid #BBB;
	/* [disabled]height: 260px;
*/
	margin: 0 0 35px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
}
#una h1 {
	font-size: 2.6em;
	color: #000;
	margin: 0 0 20px;
}
#una h2 {
	line-height: 1.5em;
}
#footer {
	clear: both;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.01em;
	word-spacing: 0.01em;
	/* [disabled]border-top-width: 1px; */
	/* [disabled]border-top-style: solid; */
	border-top-color: #ddd;
	background-color: #666;
	margin-top: 20px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 6;
	padding-left: 0;
}

.imag {
	float: left;
}
.left {
	float: left;
	width: 48%;
	margin-right: 30px;
}
.left h4 {
	font-size:1.2em;
	color: #333;
	line-height: 1em;
	font-style: normal;
	margin-left: 20px;

	}
.right {
	float: right;
	width: 48%;
	margin: 0 0 20px;
}
.right h3 {
	/* [disabled]background: #333; */
	/* [disabled]font-size: 0.84em; */
}
.third {
	float: left;
	width: 296px;
	margin: 0 40px 20px 0;
}
.last {
	margin-right: 0;
}

.ladouno{float: left;
width: 280px;
margin: 0 20px 20px 0;
font-size: 1.2em;
font-weight:600;
	}

.ladodos{float: left;
width: 250px;
margin: 0 30px 20px 0;
font-size: 1.2em;
font-weight:600;
	}
.ladotres{float: right;
width: 200px;
margin: 0 0px 20px 0;
font-size: 1.2em;
font-weight:600;
	}
.espacio {
	margin-top: 15px;
	margin-bottom: 15px;
}
.espaciotop {
	margin-top: 25px;
}
.espaciotop5 {
	margin-top: 5px;
}
.resaltado {
	color:red;
	font-weight:600;}
.negrita {
	font-weight:600;}
